# -*- coding: utf-8 -*-
import json
import requests
url="http://doris.paas.test/v1/once"
header_dict={'Content-Type': 'application/x-www-form-urlencoded'}
param_dict={}
param_dict["method"]="doris/recommend/views/new_media_check_in"

param_detail = {
    "device_id": "ddddd",
    "user_city_tag_id": 328,
    "size": "6"
}








param_dict["params"]=json.dumps(param_detail)

a = requests.post(url=url,data=param_dict,headers=header_dict)

print(a.content)

# 09FEDF48-82CF-4205-994C-9AAAA2D5DD08